ahriman.web.views package
=========================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   ahriman.web.views.api
   ahriman.web.views.service
   ahriman.web.views.status
   ahriman.web.views.user

Submodules
----------

ahriman.web.views.base module
-----------------------------

.. automodule:: ahriman.web.views.base
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.views.index module
------------------------------

.. automodule:: ahriman.web.views.index
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.web.views
   :members:
   :no-undoc-members:
   :show-inheritance:
